	 /* for main page */

	#propo {
	margin: 0;
	padding: 0;
	line-height: 1em;
	font-size: 100%;
width:100%;
	}

	#propo table {
	margin: 0;
	padding: 0;
	}

	#propo caption {
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	font-size: 90%;
	}

	#propo td {
	padding: 0;
	background: #E9F0F5 url('/common/img/table.gif') repeat-x top left;
	border-bottom: 3px #fff5db solid;
	}

	#propo td.bordr {
  	width: 50%;
	border-right: 2px #fff5db solid;
	}

	#propo td.bordl {
  	width: 50%;
	border-left: 2px #fff5db solid;
	}

	#propo h4 {
	text-align: center;
	font-weight: bold;
	margin: 0;
	padding: 2px 0 2px 0;
	font-size: 90%;
		}

	#propo p.box {
	margin: 0;
	padding: 0 2px 2px 2px;
	text-align: center;
	font-size: 90%;
	}

.box a {
color: #000;
}
